"CBc-nm-SmO.title" = "Primaria";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "Guardar el archivo";
"dhC-Qe-pjx.title" = "Salida";
"hOS-C2-zN7.title" = "Ejecutar";
"nj1-cX-8l8.title" = "Texto";
"vcn-iC-Pho.title" = "Secundaria";
